<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE  mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.yonge.cooleshow.biz.dal.mapper.LiveBroadcastRoomDataMapper">

	 
    
    <!-- 表字段 -->
    <sql id="baseColumns">
         t.id_ AS id
        , t.room_uid_ AS roomUid
        , t.live_time_ AS liveTime
        , t.like_num_ AS likeNum
        , t.look_user_num_ AS lookUserNum
        , t.total_user_num_ AS totalUserNum
        , t.updated_time_ AS updatedTime
        </sql> 
    
    <select id="selectPage" resultType="com.yonge.cooleshow.biz.dal.entity.LiveBroadcastRoomData">
		SELECT         
        	<include refid="baseColumns" />
		FROM live_broadcast_room_data t
	</select>
    
</mapper>